Subject: Re: [PATCH v2 2/2] gnu: valgrind: fix ld.so symbols not found

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Wed, 27 Apr 2022 00:37:17 +0200

For some reasons I didn't receive a copy of the cover letter patch I
sent with git-send-email yet, so I can't reply to the cover letter, so
I'm replying to the patch instead.

In any case the patches and the cover letter are in the bug[1] report
and so as promised here's the libsamsung-ipc.scm I used for the tests.

References:
-----------
[1]https://issues.guix.gnu.org/54728#8

Denis.